/*********************************************************************************************************************************

	情報セキュリティ方針

*********************************************************************************************************************************/


											/*
												body{
													max-width:1200px !important;
													margin-left:auto;
													margin-right:auto;
													background:url(../images/@下敷き/@@お知らせ一覧.png) center 0px no-repeat;
												}
												footer{
													margin-top:6000px;
												}
											*/

/*PCの左右余白････････････････････････････････････････････*/
#main_message{ /*ナビゲーション上*/
	width: 1100px!important;
	padding-left: 50px;
	padding-right: 50px;
	max-width: 1100px;
}

/*･タイトルエリア(非表示)･････････････････････････････････････････････････････････････････*/
#main_visual{
	display: none;
}

#main_message{
	padding-top: 180px!important;
}

/*･･････････････････････････････････････････････････････････････････*/
#wpContents>h1{
	margin-bottom:60px;
}












/*********************************************************************************************************************************

		メディアクエリ（ ～500px以下：モバイル対応 ）

*********************************************************************************************************************************/
@media(max-width:500px){
	/*SPの左右余白････････････････････････････････････････････*/
	#main_message{
		width: calc(100% - 50px)!important;
		padding: 0;
		margin-left: auto !important;
        margin-right: auto !important;
		float: none;
	}
}

